/* Formatting 
----------------------------------------------*/
.container {margin: 0; padding: 0;}

.light h1, .light h2, .light h3, .light p, .light .p, .darkgray { color: #242424; }
.dark h4 { padding-top: 10px; color:#eee; }
.light h4 { color: #999; }
.dark h1, .dark h2, .dark h3, .yellow, a { color: #ffde00; }
.darkyellow {color:#e5b701;}
.light h1, .dark h1 {
  font: bold 50px/48px "Proxima-Nova",Arial,sans-serif;
  text-transform: uppercase;
}
.light h2, .dark h2 {
  font: bold 36px "Proxima-Nova",Arial,sans-serif;
  text-transform: uppercase;
}
.light h3, .dark h3, h3 {
  font: bold 28px "Proxima-Nova",Arial,sans-serif;
  text-transform: uppercase;
}
.light h4, .dark h4 {
  margin-top: -10px;
  font: normal 20px "Proxima-Nova",Arial,sans-serif;
  text-transform: uppercase;
}
.light h4.alt {
  margin: 10px 0;
  font: bold 16px "Proxima-Nova",Arial,sans-serif;
  text-transform: uppercase;
}
.light h5 {
  margin-bottom: 2px;
  font: bold 16px "Proxima-Nova",Arial,sans-serif;
}
.modal h1 {
  font-size: 72px;
}

.popover h3 {font-size: 16px;}

.dark p, .white { color: #eee; }
.light p, .dark p, .p, li {
  font: normal 18px/25px "Proxima-Nova-Light",Arial,sans-serif;
}
.dark p.lead { 
  font: normal 30px/30px "Proxima-Nova-Light",Arial,sans-serif;
  color: #fff;
}

.section-inapp p, .section-inapp li {
  font: normal 18px/25px Arial,sans-serif;
}
.section-inapp p.lead { 
  font: normal 30px/30px Arial,sans-serif;
  color: #fff;
}

.dark ul.highlight {
  margin: 0; padding: 0;
  list-style: none;
}
.dark ul.highlight li {
  padding-bottom: 8px;
  font: normal 16px "Proxima-Nova",Arial,sans-serif;
  color: #ffde00;
  text-transform: uppercase;
}

.dark hr { border-color: #666;}

.btn {
  margin-right: 10px;
  border-radius: 0;
  font-family: "Proxima-Nova",Arial,sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  border: none;
}

.btn-primary { 
  background-color: #ffde00; 
  color: #272727;
  border: none;
}

.btn-fade {
  background-color: rgba(255,255,255,0.2);
  color: #fff;
}

.btn-fade:hover {
  background-color: rgba(255,255,255,0.4);
  color: #fff;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: #e9c729;
  color: #272727;
}
.input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {
  border-radius: 0;
}

#tos span { display: none; }

.vhelper {
    float:left;
    height: 50%;
    margin-bottom: -50%;
}
a:hover { color: #e9c729;}

.tag-right {
  padding-top: 10px;
  padding-right: 22px;
  color: #999;
  font-size: 10px;
}

/* Nav 
----------------------------------------------*/
.navbar {
  margin: 0;
  padding: 20px 60px;
}
.navbar-small {
  margin: 0;
  padding: 8px 20px;
}
.navbar-none {
  margin: 0;
  padding: 0px 0px;
}
.navbar-brand {
  padding: 0;
  height: auto;
}
.navbar-default {
  background-color: rgba(0,0,0,0.8);
  border: none;
}

.nav-tabs {
  margin: 40px 0;
  border-bottom: none;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  background-color: #383838;
  border-color: transparent;
}
.nav-tabs>li>a {
  margin: 12px;
  padding: 45px 8px;
  border-radius: 100px;
}
.nav-tabs>li>a:hover {
  background-color: #2b2b2b;
  border-color: transparent;
}
.nav-tabs > li, .nav-pills > li {
    float: none;
    display: inline-block;
    *display: inline; /* ie7 fix */
    zoom: 1; /* hasLayout ie7 trigger */
}

.tab-pane { margin: auto; width: 630px; }

.navbar-toggle {
  margin: 0;
  border-color: transparent !important;
  background-color: rgba(255,255,255,0.1);
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li.active>a, .navbar-default .navbar-nav>li.active>a:hover {
  font: normal 16px/18px "Proxima-Nova-Light",Arial,sans-serif;
  text-transform: uppercase;
  color: #777;
  background-color: transparent;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li.active>a:hover {
  color: #fff;
}
.navbar-left { 
  margin-top: 5px;
  margin-left: 20px; 
}
#nhs-nav .navbar-left { margin-left: 4px; }

/* Sections 
----------------------------------------------*/
.dark { background-color: #242424;}
.light { background-color: #eee;}
a.anchor{ display: block; position: relative; top: -155px; visibility: hidden;}
.light a, .light a:active, .light a:link, .light a:visited, .light a:hover {
  color:#e5b701;
}

.intro {
  margin-top: -40px;
  padding: 130px 60px;
  padding-top: 140px;
  background-image: url(../img/intro-bg.png);
  background-size: cover;
}

.intro .sm { 
  margin-top: 6px;
  font-size: 14px;
  opacity: 0.5;
}

.section {
  padding: 60px 60px;
  padding-bottom: 80px;
}

.section-app .innerwrap {
  width: 700px;
}
.section-signup {
  border-bottom: solid 1px #333;
}
.section-signup .alert {
  background-color: #333;
}
.section-secondary {
  margin-top: -40px;
  padding-top: 100px;
}
.section-inapp { padding-top: 40px; }
.section-secondary, .section-inapp p, .section-inapp li {
  font-size: 14px;
  line-height: 18px;
}
.section-secondary a, .section-inapp a {
  color: #e5b701;
}
.section-inapp h4 { margin-top: 20px; }
.section-inapp ol li { padding-bottom: 6px; }

.features-insight-text {
  padding-top: 0px;
}
.features-insight-img>img {
  padding-top: 60px;
  width:80%;
}
.features-broadcast-text {
  padding-top: 100px;
}
.features-broadcast-img>img {
  padding-top: 40px;
  width:80%;
}
.features-volatility-text {
  padding-top: 100px;
}
.features-volatility-img>img {
  padding-top: 120px;
  width:80%;
}
.features-event-text {
  padding-top: 100px;
}
.features-event-img>img {
  padding-top: 130px;
  width:80%;
}
.features-api-text {
  padding-top: 100px;
}
.features-api-img>img {
  padding-top: 100px;
  width:80%;
}
.features-insight-img, .features-broadcast-img, .features-volatility-img, .features-event-img {
  text-align: center;
}

.email-cap {
  margin: auto;
  margin-top: 30px;
  width: 600px;
}

.trialbtn-wrap {
  margin: auto;
  margin-top: 30px;
  width: 300px;
}

.faqs dt { 
  padding-top: 6px;
  cursor: pointer; 
}
.faqs dd { padding-bottom: 10px; }

.chicagolove {
  position: relative;
  background: url(../img/map-chicagolove.png) no-repeat 0 100%;
  height: 218px;
}

.chicagolove p {
  margin-top: 70px;
  padding-top: 70px;
  padding-left: 50px;
  width: 166px;
  font: bold 14px "Proxima-Nova",sans-serif;
  text-transform: uppercase;
  color: #ccc;
}

.footer {
  padding-bottom: 40px;
}

ul.footer-links {
  margin: 20px 0px;
}

ul.footer-links > li {
  display: inline;
  padding-right: 10px;
}

ul.footer-links > li > a {
  color: #555;
}

.footer p {
  font-size: 14px;
}

.modal-content button.close { margin: -25px;}
.modal-content .darkyellow { cursor: pointer; }
.modal-body { padding: 30px; }
.modal-body-embedded { padding: 10px; padding-top: 40px; padding-right:40px; }
.modal-footer { margin-top:0; padding: 10px; }
.Wt-dialog { z-index: 10001 !important; }
.Wt-dialogcover {
  background: rgba(0,0,0,0.5) !important;
  z-index: 10000 !important;
}
.modal-content a, .modal-content a:active, .modal-content a:link, .modal-content a:visited, .modal-content a:hover {
  color:#e5b701;
}


/* Drew fakes it till he makes it
----------------------------------------------*/

.admin-prod {
  color: #b00;
  background-color: #ff4040;
}

.fade-button-new  {
  background: #ffde00;
}

.fade-button-old  {
  background: #555555;
   -moz-transition: all 0.3s ease-out;  /* FF4+ */
     -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.3s ease-out;  /* IE10? */
        transition: all 0.3s ease-out;  
}

.fade-button  {
  background: #555555;
   -moz-transition: all 0.6s ease-out;  /* FF4+ */
     -o-transition: all 0.6s ease-out;  /* Opera 10.5+ */
-webkit-transition: all 0.6s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.6s ease-out;  /* IE10? */
        transition: all 0.6s ease-out;  
}

.fade-button:hover {
  background: #ffde00;
   -moz-transition: all 0.1s ease-out;  /* FF4+ */
     -o-transition: all 0.1s ease-out;  /* Opera 10.5+ */
-webkit-transition: all 0.1s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.1s ease-out;  /* IE10? */
        transition: all 0.1s ease-out;  
}


/* Login
----------------------------------------------*/
#login input, .modal-body input, .modal-body select {
  padding: 6px !important;
  margin-bottom: 8px !important;
  border: solid 1px #ccc !important;
}

.modal-sm { width: 350px; }

#login .btn, #login label { margin:0; }

/* Error Pages
----------------------------------------------*/
.error-page {
  margin: 0;
  padding: 0px 40px;
}
.error-page h1 {
  font-size: 100px;
}

/* Symbol List
----------------------------------------------*/
ul.symbol-list {
  margin-top: 4px;
  margin-bottom: 10px;
  width: 100%;
  padding: 0;
  overflow-x: hidden;
  list-style: none;
  font: normal 14px/16px "Proxima-Nova-Light",Arial,sans-serif  
}
ul.symbol-list li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content:
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
}
ul.symbol-list span:first-child {
    padding-right: 0.33em;
    background-color: #eee;
}
ul.symbol-list span + span {
    float: right;
    padding-left: 0.33em;
    background-color: #eee;
}

/* Screenshot 
----------------------------------------------*/
.app-form {
  margin-top: 10px;
  width: 100%;
}

.app-scroll {
  position: absolute;
  top: 200px;
  left: 32px;
  overflow-y: scroll;
  overflow-x: hidden;
  width: 515px;
  height: 274px;
}

.screenshot { 
  position: relative; 
  margin: 0 auto;
  margin-top: 30px;
  padding-bottom: 20px;
  width: 580px;
}
.screenshot a {
  cursor: pointer;
}
.tooltip-inner, .popover {min-width: 260px;}

.callout-audio {
  position: absolute;
  top:-50px;
  left: -110px;
}
.callout-hover {
  position: absolute;
  margin-top: -50px;
  margin-left:-40px;
}
#tip-browser {
  position: absolute;
  top: 10px;
  left: 0;
}
#tip-settings {
  position: absolute;
  top: 45px;
  left: 0;
}
#tip-search {
  position: absolute;
  top: 148px;
  left: 0;
}
#tip-searchtrack {
  position: absolute;
  top: 175px;
  left: 0;
}

#tip-volatility {
  position: absolute;
  bottom: 0;
  left: 42px;
}
#tip-ticker {
  position: absolute;
  bottom: 0;
  left: 106px;
}
#tip-direction {
  position: absolute;
  bottom: 0;
  left: 172px;
}
#tip-action {
  position: absolute;
  bottom: 0;
  left: 236px;
}
#tip-sid {
  position: absolute;
  bottom: 0;
  right: 210px;
}
#tip-liquidity {
  position: absolute;
  bottom: 0;
  right: 153px;
}
#tip-timestamp {
  position: absolute;
  bottom: 0;
  right: 88px;
}
#tip-broadcast {
  position: absolute;
  bottom: 0;
  right: 50px;
}

#tip-support {
  position: absolute;
  top: 45px;
  right: 0;
}
#tip-volume {
  position: absolute;
  top: 93px;
  right: 0;
}

.sticky-btm {
  position: absolute;
  left: 50%;
  margin-left: -100px;
  bottom: -140px;
}

/* App
----------------------------------------------*/
.nhs-app { background-color:#222; }
.nhs-app p {
  padding-bottom: 0px;
  font-family: arial,sans-serif;
  font-size: 12px;
  line-height: 16px;
}
.nhs-app .row, #nhs-nav .row { max-width: 100%; }
header { padding: 20px; }

.status-on { 
  margin-top: -10px;
  padding: 0;
  padding-right: 20px;
  color: #ffde00; 
}

.status-off { 
  margin-top: -10px;
  padding: 0;
  padding-right: 20px;
  color: #555; 
}

#nhs-nav { 
  background-color: #242424;
  /* height:100px; */
}
#nhs-nav p {
  padding-bottom: 0px;
}
#nhs-nav .navbar { margin: 0; padding: 0px 16px;}
#nhs-nav .navbar-inverse .navbar-nav li a { 
  font: 400 14px 'Proxima-Nova',sans-serif;
  color: #666;
}
#nhs-nav .navbar-inverse {
  background-color: #242424;
  border: none;
}
#nhs-nav nav .container-fluid { padding-left: 4px; }

.search {
  padding: 20px 50px;
  background-color: #242424;
}
.search .form-control, .search .btn-default {
  background-color: #1b1b1b;
  border: none;
  color: #ccc;
  font-size: 18px;
}

.squawks {
  display: block;
  overflow: auto;
  zoom: 1;
}

.search ::-webkit-input-placeholder { color: #555; }
.search .btn-default { color: #555; }
.search ul.recent-searches { margin: 0; padding: 0; padding-top: 6px; }
.search ul.recent-searches li {
  margin: 0; padding: 0;
  padding-right: 20px;
  display: inline;
}
.search ul.recent-searches li a {
  font: normal 11px Arial,sans-serif;
  text-transform: uppercase;
  color: #888;
  text-decoration: none;
}
.search ul.recent-searches li a.active {
  color: #e6cf1c;
}

.search .short-interest {
  margin-top: 16px;
  padding-top: 20px;
  border-top: solid 1px #333;
}

.short-interest td {
  padding-right: 8px;
}

.short-interest .si-name {
  font: normal 12px Arial,sans-serif;
  line-height: 16px;
  color: #888;
  white-space: nowrap;
}

.short-interest .si-data {
  font: normal 12px Arial,sans-serif;
  line-height: 16px;
  color: #fff;
  white-space: nowrap;
}

.nhs-app .percentages {
  background-color:#333;
  color: #bbb;
  font-size: 12px;
}
.nhs-app .percentages > div {
  border-right: solid 2px #242424;
}
.nhs-app .percentages-table {
  width: 100%;
  max-width: 100%;
}
.nhs-app .percentages-table td {
  text-align: center;
}
.nhs-app .percentages a {
  color: #e6cf1c;
}

.nhs-app .progress {
  background-color: #242424;
  border-radius: 0;
}

.nhs-app .audio-bar { 
  margin-top: 12px;
  position: relative;
  color: #888;
  text-align: right;
}
.audio-bar td { padding:4px; }
.audio-bar table, .audio-bar canvas, .audio-bar div {width: 160px;}
.audio-bar table {float: right;}
.audio-bar .glyphicon { color: #999;}
#audio-level { 
  margin-top: -2px;
  margin-left: 20px; 
}
.Wt-slider-h {
  background: url(/img/slider-bg.png) repeat-x scroll left center;
}
.Wt-slider-h .handle {
  background: url(/img/slider-handle.png) no-repeat scroll center bottom;
}
/* Date Row */
.date {
  text-align: center;
  background-color: #999;
  font-weight: bold;
}
.date p { margin: 0; padding: 0; }


/* Event Row */
.event { border-bottom: solid 1px #333; }
.row { margin: 0; }
.sector { background-color: #292929; }
.event {
  position: relative;
  padding-top: 8px;
  height: 60px;
}

.event-impact {
  background-color: #2b2b2b;
}
.event-impact-full {
  margin: 10px auto;
  border-radius: 40px;
  border: solid 1px #e6cf1c;
  background-color: #e6cf1c;
  width: 12px;
  height: 12px;
}
.event-impact-partial, .event-impact-half {
  margin: 10px auto;
  border-radius: 40px;
  border: solid 1px #e6cf1c;
  background-color: transparent;
  width: 12px;
  height: 12px;
}
.event-impact-half > div {
  margin-top: -1px; 
  margin-left: -1px;
  height:12px;
  width:6px;
  border-radius: 40px 0 0 40px;
  background: #e6cf1c;
}
.event-impact-none {
  margin: 10px auto;
  border-radius: 40px;
  border: solid 1px transparent;
  background-color: transparent;
  width: 12px;
  height: 12px;
}

.event-ticker {
  margin: 0;
  padding-top: 12px;
}

.event-ticker a, .event-ticker a:link, .event-ticker a:active {
  margin-top: 7px;
  font: normal 18px Arial,sans-serif;
  color: #999;
  text-decoration: none;
}
.event-ticker a:hover {
  text-decoration: underline;
  color: #ffde00;
}

.event-direction .arrow {
  position: relative;
  top: 10px;
  width: 20px; height: 10px; 
  margin: auto;
}

.event-social {
  position: relative;
  top: 50%;
}

.event-trend {
  margin: 0; padding: 0;
}

.event-trend h4, .event-halt h4 {
  margin: 0; padding: 0;
  padding-top: 4px;
  font: bold 20px Arial,sans-serif;
  color: #fff;
  text-transform: uppercase;
}
.event-trend h5 {
  margin: 0; padding: 0;
  padding-top: 6px;
  font: bold 16px Arial,sans-serif;
  color: #999;
  text-transform: uppercase;
}
.event-trend h6 {
  margin: 0; padding: 0;
  padding-top: 8px;
  font: bold 12px Arial,sans-serif;
  color: #555;
  text-transform: uppercase;
}
.event-trend p.small {
  margin: 0; padding: 0;
  font: normal 11px Arial,sans-serif;
  color: #999;
}
.event-halt .event-halt-reason {
  margin: 0; padding: 0;
  font: normal 14px Arial,sans-serif;
  color: #ccc;
}

.event-cname { 
  width: 100%;
  overflow: hidden; 
}
.event-cname p { white-space: nowrap; }

.event-details ul { margin: 0; padding: 0;}
.event-details ul li {
  margin: 0; padding: 0;
  list-style: none;
  font: normal 11px 'Ubuntu Mono',monospace;
  color: #999;
  letter-spacing: -0.5px;
  white-space: nowrap;
}
.event-details .event-details-label { color: #555; }

.event-volume ul { margin: 0 auto; padding: 0; width: 10px;}
.event-volume ul li {
  margin: 0; padding: 0;
  margin-bottom: 5px;
  list-style: none;
}
.event-volume-empty {
  border-radius: 40px;
  background-color: #555;
  width: 7px;
  height: 7px;
}
.event-volume-fill {
  border-radius: 40px;
  background-color: #fff;
  width: 7px;
  height: 7px;
}
.event-volume-blank {
  border-radius: 40px;
  background-color: transparent;
  border: none;
  width: 7px;
  height: 7px;
}

.event-time { 
  position: relative;
  padding-top: 4px;
}

.event-time .time-text { 
  position: relative;
  margin: 0;
  font-size: 13px;
  color: #999;
}

.event-time .date-text { 
  position: relative;
  margin: 0;
  font-size: 11px;
  color: #666;
  white-space: nowrap;
}

.event-broadcast { 
  position: relative;
  top: 10px;
  color: #999;
  width: 20px;
  height: 20px;
}
.event-broadcast .glyphicon { font-size: 20px;}
.event-broadcast .glyphicon-ban-circle { color: #f33; }
.event-msg { background-color: #999; }
.event-halt { background-color: #2b2b2b; }
.event-alert { background-color: #e6cf1c; }
.event-alert h5, .event-msg h5 {
  padding: 0; margin: 0;
  padding-top: 14px;
  color: #242424;
}
.event-alert p, .event-alert span, .event-msg p, .event-msg span, .event-alert .time-text, .event-alert .date-text, .event-msg  .time-text, .event-msg .date-text {
  color: #242424;
}

.event-twitter {
  text-align: center;
  padding-top: 4px;
}

.event-twitter img { 
  padding: 0px 4px;
}

.event-details { 
  position: relative;
  top: 10px;
  color: #999;
  width: 20px;
  height: 20px;
}
.event-details .glyphicon { font-size: 20px;}
.event-details a, .event-details a:active, .event-details a:visited { color: #999; }
.event-details a:hover { color: #e6cf1c; }

.event .short-interest{
  position: relative;
  margin-top: 51px;
  padding-top: 20px;
  height: 120px;
  background-color: #161616;
}


.no-margin { margin: 0 !important;}
.more-btn, .more-btn:visited, .more-btn:active {
  margin: 20px 0px;
  background-color: transparent;
  border: solid 1px #ffde00;
  color: #ffde00;
  border-radius: 4px;
}
.more-btn:hover {
  background-color: #ffde00;
  color: #333;
}

.event-trend a h6, .event-trend a h5, .event-trend a h4, .event-trend a>span, .event-time a>span {
  text-decoration: none;
}
.event-trend a>span, .event-time a>span { color:#fff; }
.event-trend a h6:hover, .event-trend a h5:hover, .event-trend a h4:hover, .event-trend a>span:hover, .event-time a>span:hover {
  text-decoration: none;
  color: #ffde00;
}

/* App Columns
----------------------------------------------*/
.column-header a {
  display: block;
  padding: 4px 20px;
  border-top: solid 1px #444;
  border-bottom: solid 1px #444;
  color: #666;
}

.column-header a:hover {
  background-color: #e6cf1c;
  color: #242424;
  text-decoration: none;
}

.column-primary {
  float: left;
  width: 55%;
  border-right: solid 1px #444;
}

.column-secondary1, .column-secondary2, .column-secondary3 {
  float: left;
  width: 15%;
  border-right: solid 1px #444;
}

.column-secondary3 {
  border: none;
}



/* Layout
----------------------------------------------*/
.grid {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: left;
}

.grid > * {
  padding-left: 20px;
}

.grid:after {
  clear: both;
}

[class*='grid-split'] > * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}

.grid-split-1-1 {
  width: 100%;
}

.grid-split-1-2 {
  width: 50%;
}


/* Share 
----------------------------------------------*/
.share-header {
  padding: 50px;
  text-align: center;
  background-image: url(../img/share-header.jpg);
  background-size: cover;
}

.share-content {
  padding: 20px;
  text-align: center;
  margin-left: auto;
    margin-right: auto
}

.share-content .alert h4 {
  color: #000;
  text-transform: initial;
  font-weight: bold;
}

.share-squawk {
  margin: 30px auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 730px;
}

.share-squawk h2 {
  text-transform: initial;
  color: #fff;
  font-size: 30px;
}

.share-squawk .text-lg {
  font-size: 16px;
}

.share-squawk-action, .share-squawk-volume, .share-squawk-timestamp {
  margin: 2px;
  padding: 24px;
  text-align: left;
  vertical-align: middle;
  background-color: #161616;
  height: 110px;
}

.share-squawk-action {
  width: 420px;
}

.share-squawk-volume, .share-squawk-timestamp {
  margin: auto;
  width: 150px;
  padding-top: 30px;
  text-align: center;
}

.share-squawk-action p {
  margin-left: 45px;
}

.share-grid {
  margin: 16px auto;
  padding-bottom: 30px;
  width: 700px;
}

.share-grid > .grid {
  margin-bottom: 20px;
}

.share-grid td, .share-grid p {
  color: #777;
}

.share-play {
  margin: 16px auto;
  width: 300px;
  text-align: center;
}

.share-play-btn {
  margin: 0 10px;
  padding: 8px 20px;
  font-size: 40px;
  color: #1b1b1b;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  border: none;
  background-color: #ffde00;
}

.share-play-btn:hover {
  background-color: #f8cc01;
}

.share-play-btn:focus {
  outline: 0;
}

.share-play a, .share-play a:active, .share-play a:link, .share-play a:visited {
  color: #777;
}

.share-play a:hover {
  color: #ffde00;
}

.share-email {
  margin: auto;
  padding: 30px;
  width: 470px;
  text-align: center;
}

.share-copy-link {
  padding: 4px;
  font: normal 16px #777;
}

/* Helpers 
----------------------------------------------*/
.upper {
  text-transform: uppercase;
}

.nomargin {
  margin: 0; padding: 0;
}

.panel {
  padding: 20px;
  border: solid 1px #333;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #222;
}

.arrow-up {
  display: inline-block;
  margin: 4px;
  width: 0; 
  height: 0; 
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #59ae0e;
}

.arrow-down {
  display: inline-block;
  width: 0; 
  height: 0; 
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #df2c2c;
}

/* Responsive
----------------------------------------------*/
@media (min-width:992px) {
  .innerwrap { width: auto; }
  .app-form { padding-top: 0;}
}

@media (max-width:980px) {
  .features-broadcast-img>img {
    padding-top: 40px;
    width:90%;
  }
  .features-volatility-img>img {
    padding-top: 100px;
    width:90%;
  }
  .features-event-img>img {
    padding-top: 130px;
    width:90%;
  }
}

@media (max-width:862px) {
  .nav-tabs>li { width: 110px; }
  .nav-tabs>li img { width:100%; }
  .section-app .screenshot, .section-app .screenshot img {
    width: 90%;
  }
}

@media (min-width:768px) {
  /*.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {margin-left: 0;}*/
  .container {width: 100%;min-width:768px;}
  /*.navbar-nav>li>a {padding: 8px;}*/
  .app-form {margin-top:-20px;}
}

@media (max-width:768px) {
  .app-form { padding-top: 40px; }
  .footer-links { margin-top: 10px;}
  .email-cap {width: 500px;}
  .intro { padding: 100px 30px;}
  .section {padding: 30px;}
  .tab-pane { width: 90%;}
  .navbar { padding: 20px 30px;}
  .section-signup { border-top: solid 1px #333; }
  .section-app { display: none; }
  /*.navbar-left { margin-left: 0px; }*/
  .nav>li>a { padding-left: 0; }
  /*.navbar-default .navbar-collapse { border: none; }
  .navbar-collape { box-shadow: none; }*/
  .features-insight-text, .features-broadcast-text, .features-volatility-text, .features-event-text {
    padding: 20px 0;
    border-bottom: solid 1px #ddd;
  }
  .features-event-text {border-bottom:none;}
  .modal-sm { width: 350px;}
  .callout-audio {
  position: absolute;
  top:50px;
  left: 80px;
  }
}

@media (max-width:706px) {
  .nav-tabs>li { width: 80px; }
  .nav-tabs>li img { width:100%; }
  .hidden-xxs { display:none; }
  .col-xs-3 {width: 41.66666666%;}
  .callout-audio { display:none; }
}

@media (max-width:560px) {
  .email-cap {width: auto;}
/*  .input-group { display: block !important;} */
  .email-cap .input-group-btn { padding-top: 10px; }
  .email-cap .input-group-btn button {width: 100%;}
  .hidden-xxxs { display: none; }
}

@media (max-width:1079px) {
  .section-app .innerwrap {
    margin: auto;
    width: 80%;
  }
}

@media (min-width:1080px) {
  .innerwrap {
    margin: auto; 
    width: 960px;
  }
}


@media (max-width: 475px) {
  .col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4, .col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8, .col-xxs-9, .col-xxs-10, .col-xxs-11, .col-xxs-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4, .col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8, .col-xxs-9, .col-xxs-10, .col-xxs-11, .col-xxs-12 {
    float: left;
  }
  .col-xxs-12 {
    width: 100%;
  }
  .col-xxs-11 {
    width: 91.66666667%;
  }
  .col-xxs-10 {
    width: 83.33333333%;
  }
  .col-xxs-9 {
    width: 75%;
  }
  .col-xxs-8 {
    width: 66.66666667%;
  }
  .col-xxs-7 {
    width: 58.33333333%;
  }
  .col-xxs-6 {
    width: 50%;
  }
  .col-xxs-5 {
    width: 41.66666667%;
  }
  .col-xxs-4 {
    width: 33.33333333%;
  }
  .col-xxs-3 {
    width: 25%;
  }
  .col-xxs-2 {
    width: 16.66666667%;
  }
  .col-xxs-1 {
    width: 8.33333333%;
  }
  .hidden-xxs {
    display: none !important;
  }
  .visible-xxs {
    display: block !important;
  }
  header { padding: 20px 4px; }
  header .col-xxs-8 img {
    padding: 0;
    width: 80%;
  }
  .col-xxs-1 .xxs-center {
    margin: auto;
    width: 10px;
  }
  .audio-bar {
    margin-top: 6px;
  }
}
